class AjoutMarques < ActiveRecord::Migration
  def change
    Marque.create(:annonce_cat_id => 32, :name => "Apple")
    Marque.create(:annonce_cat_id => 32, :name => "Samsung")
    Marque.create(:annonce_cat_id => 32, :name => "Sony")
    Marque.create(:annonce_cat_id => 32, :name => "Nokia")
    Marque.create(:annonce_cat_id => 32, :name => "Acer")
    Marque.create(:annonce_cat_id => 32, :name => "Blackberry")
    Marque.create(:annonce_cat_id => 32, :name => "HTC")
    Marque.create(:annonce_cat_id => 32, :name => "Autre")

    Marque.create(:annonce_cat_id => 33, :name => "Apple")
    Marque.create(:annonce_cat_id => 33, :name => "HP")
    Marque.create(:annonce_cat_id => 33, :name => "Sony")
    Marque.create(:annonce_cat_id => 33, :name => "Acer")
    Marque.create(:annonce_cat_id => 33, :name => "Asus")
    Marque.create(:annonce_cat_id => 33, :name => "Autre")

    Marque.create(:annonce_cat_id => 34, :name => "Sony")
    Marque.create(:annonce_cat_id => 34, :name => "Microsoft")
    Marque.create(:annonce_cat_id => 34, :name => "Nintendo")
    Marque.create(:annonce_cat_id => 34, :name => "Autre")

    Marque.create(:annonce_cat_id => 35, :name => "Sony")
    Marque.create(:annonce_cat_id => 35, :name => "Samsung")
    Marque.create(:annonce_cat_id => 35, :name => "Lg")
    Marque.create(:annonce_cat_id => 35, :name => "Panasonic")
    Marque.create(:annonce_cat_id => 35, :name => "Philips")
    Marque.create(:annonce_cat_id => 35, :name => "Thomson")
    Marque.create(:annonce_cat_id => 35, :name => "Autre")

    Marque.create(:annonce_cat_id => 49, :name => "Canon")
    Marque.create(:annonce_cat_id => 49, :name => "Nikon")
    Marque.create(:annonce_cat_id => 49, :name => "Sony")
    Marque.create(:annonce_cat_id => 49, :name => "Sigma")
    Marque.create(:annonce_cat_id => 49, :name => "Tamron")
    Marque.create(:annonce_cat_id => 49, :name => "Leica")
    Marque.create(:annonce_cat_id => 49, :name => "Pentax")
    Marque.create(:annonce_cat_id => 49, :name => "Olympus")
    Marque.create(:annonce_cat_id => 49, :name => "Panasonic")
    Marque.create(:annonce_cat_id => 49, :name => "Autre")
    
    Marque.create(:annonce_cat_id => 6, :name => "X - Autre")
    Marque.create(:annonce_cat_id => 10, :name => "X - Autre")
    Marque.create(:annonce_cat_id => 11, :name => "X - Autre")

    
  
  end
end
